@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Biryani:200,800|Open+Sans:300,400");
.no-limits {
  font-size: 3vw; }

.limit-min {
  font-size: 3vw; }
  @media (max-width: 666.6666666667px) {
    .limit-min {
      font-size: 20px; } }

.limit-min-max {
  font-size: 3vw; }
  @media (max-width: 666.6666666667px) {
    .limit-min-max {
      font-size: 20px; } }
  @media (min-width: 1666.6666666667px) {
    .limit-min-max {
      font-size: 50px; } }

html {
  font-family: "Open Sans", sans-serif;
  font-size: calc(1em + .3vw);
  line-height: 1.6;
  font-weight: 400; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Biryani", sans-serif;
  font-weight: 200;
  margin: 2rem 0 1rem 0;
  padding: 0;
  color: #1fde91;
  color: #111; }

h1 {
  font-size: 2.25em; }

h1 {
  font-size: 2.25em; }

h3 {
  font-size: 1.25em; }

p {
  padding: 0;
  margin: 0; }

p + p {
  margin-top: 20px; }

img[data-action="zoom"] {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in; }

.zoom-img,
.zoom-img-wrap {
  position: relative;
  z-index: 666;
  transition: all 300ms; }

img.zoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out; }

.zoom-overlay {
  z-index: 420;
  background: #6A1A4F;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  opacity: 0;
  transition: opacity 300ms; }

.zoom-overlay-open .zoom-overlay {
  opacity: 1; }

.zoom-overlay-open,
.zoom-overlay-transitioning {
  cursor: default; }

.zoom-overlay {
  opacity: 0;
  -webkit-transition: opacity 300ms ease-in-out;
  -o-transition: opacity 300ms ease-in-out;
  transition: opacity 300ms ease-in-out; }

.zoom-overlay-open .zoom-overlay {
  opacity: 1; }

.zoom-overlay-transitioning .zoom-overlay {
  opacity: 0; }

html {
  background: #40162c; }

html,
body {
  margin: 0;
  padding: 0; }

body {
  color: #fff;
  background-image: radial-gradient(ellipse farthest-corner at 10% 25%, #b92d88 20%, #90236a 60%);
  background-color: #90236a;
  background-attachment: fixed; }

.shadow, .col-shadow .project-row__col img {
  box-shadow: 0 0.1em 1em 0 rgba(0, 0, 0, 0.4); }

.bg-bright {
  background-color: #FF6700; }

.bg-beige {
  background-color: #e8efe1; }

.bg-white {
  background-color: #ffffff; }
  .bg-white a {
    color: #c4007f;
    text-decoration: none;
    border-bottom: #db70b6 2px solid; }
  .bg-white a:hover {
    border-bottom: #db70b6 2px dotted; }
  .bg-white p,
  .bg-white ul,
  .bg-white li {
    color: #40162c; }
  .bg-white h1,
  .bg-white h2,
  .bg-white h3,
  .bg-white h4,
  .bg-white h5,
  .bg-white h6 {
    color: #40162c; }

.bg-light {
  background-color: #ffffff; }
  .bg-light a {
    color: #c4007f;
    text-decoration: none;
    border-bottom: #db70b6 2px solid; }

.bg-dark {
  background-color: #22333B;
  padding-top: 60px;
  color: #e8efe1; }
  .bg-dark p {
    color: #e8efe1; }
  .bg-dark a {
    color: #e8efe1;
    text-decoration: underline; }
  .bg-dark h1,
  .bg-dark h2,
  .bg-dark h3,
  .bg-dark h4,
  .bg-dark h5,
  .bg-dark h6 {
    color: #e8efe1; }

a {
  color: #c4007f;
  text-decoration: none;
  font-weight: 400; }

img {
  max-width: 100%;
  height: auto; }

::selection {
  background: #90236a;
  color: #fff; }

hr {
  height: 1px;
  border: 0;
  margin: 2.5rem 0;
  background: rgba(100, 100, 100, 0.1); }

blockquote {
  margin: 40px auto;
  padding: 40px;
  display: block;
  font-family: "Biryani", sans-serif;
  text-align: center;
  color: #111;
  font-size: 1.5em;
  font-weight: bold; }
  blockquote p:first-child {
    margin-top: 0; }
  blockquote p:last-child {
    margin-bottom: 0; }
  blockquote:before, blockquote:after {
    content: " • ";
    display: block;
    color: #1fde91; }
  blockquote:after {
    margin-top: 16px;
    content: " • "; }
    @media (min-width: 640px) {
      blockquote:after {
        margin-top: 10px; } }
  blockquote span {
    font-size: 16px;
    color: #77777a; }

pre {
  padding: 1.875rem 2.5rem;
  color: #111;
  font-family: monospace;
  font-size: 12px;
  font-weight: bold; }
  @media (min-width: 640px) {
    pre {
      padding: 1.25rem; } }
  pre p:first-child {
    margin-top: 0; }
  pre p:last-child {
    margin-bottom: 0; }

code {
  font-family: monospace; }

header:after,
section:after {
  content: " ";
  display: table;
  clear: both; }

img {
  width: auto;
  max-width: 100%;
  height: auto !important; }

.wrap-fluid {
  width: auto;
  margin: 0 5%; }
  @media (min-width: 500px) {
    .wrap-fluid {
      margin: 0 10%; } }
  @media (min-width: 640px) {
    .wrap-fluid {
      width: 60%; } }
  @media (min-width: 1024px) {
    .wrap-fluid {
      width: 50%; } }
  .wrap-fluid.wrap-fluid--home {
    margin-right: 10%; }

.wrap-full {
  float: left;
  width: auto;
  margin: 0 5%; }
  @media (min-width: 500px) {
    .wrap-full {
      margin: 0 10%;
      width: 80%; } }
  @media (min-width: 1200px) {
    .wrap-full {
      margin: 0 10%;
      width: 70%; } }
  .wrap-full.wrap-full--projects {
    width: 80%;
    margin: 0 10%; }
  .wrap-full.wrap-full--pagination {
    margin: 0 auto;
    width: 96%;
    float: none; }
    @media (min-width: 1024px) {
      .wrap-full.wrap-full--pagination {
        width: 90%; } }

.wrap-center {
  width: auto;
  margin: 0 5%; }
  @media (min-width: 500px) {
    .wrap-center {
      margin: 0 10%;
      width: 80%; } }
  @media (min-width: 1200px) {
    .wrap-center {
      margin: 0 10%;
      width: 70%; } }

.centered {
  float: none;
  margin: 0 auto; }

.container,
.text-container {
  margin: 0 auto;
  position: relative;
  letter-spacing: normal;
  word-spacing: normal;
  white-space: normal; }

.text-container {
  max-width: 1000px; }

.container {
  max-width: 1000px; }

.about-section {
  padding-bottom: 3rem; }

.content {
  background: #fff;
  padding: 1px 0 0 0;
  position: relative; }

.button {
  padding: 13px 38px;
  border-radius: 3px;
  display: inline-block;
  color: #6C2352;
  text-decoration: none;
  cursor: pointer;
  margin: 20px 0 0 0;
  border: 1px solid #fff;
  background: #fff;
  text-decoration: none !important; }
  .button:hover {
    background: rgba(255, 255, 255, 0.3);
    color: #fff; }
  .button:active {
    opacity: 1;
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    transform: translateY(1px); }

.aligned-top {
  align-items: flex-start; }

.wrap-services {
  display: flex; }

.light {
  position: fixed;
  top: 20%;
  left: 1%;
  width: 50px;
  height: 50px;
  margin: -25px 0 0 -25px;
  border-radius: 50%; }

.header3d {
  font-size: 60px;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: "Biryani", sans-serif;
  color: #fff;
  line-height: 1;
  transition: transform .4s;
  font-weight: 900;
  text-shadow: -1px 0px 3px #bc2e8c,0px 0px #6a1a4f,0px 0.25px #66194c,0px 0.5px #621849,0px 0.75px #5e1746,0px 1px #5a1643,0px 1.25px #561540,0px 3px #5e1746,0px 3.5px #5c1644,0px 4px #5a1643,0px 4.5px #581541,0px 5px #561540,0px 5.5px #53143e,0px 6px #51143d,0px 6.5px #4f133b,0px 7px #4d133a,0px 7.5px #4b1238, 0 0 5px rgba(0,0,0,.51), 0 1px 3px rgba(0, 0, 0, .53), 0 3px 5px rgba(0, 0, 0, .52), 0 5px 10px rgba(0, 0, 0, .525), 0 10px 10px rgba(0, 0, 0, .52), 0 20px 20px rgba(0, 0, 0, .515); }
  @media (min-width: 640px) {
    .header3d {
      font-size: 75px; } }
  @media (min-width: 1024px) {
    .header3d {
      font-size: 100px; } }
  .header3d.header3d__up {
    text-shadow: -1px 0px 3px #bc2e8c,0px 0px #6a1a4f,0px -0.25px #66194c,0px -0.5px #621849,0px -0.75px #5e1746,0px -1px #5a1643,0px -1.25px #561540,0px -3px #5e1746,0px -3.5px #5c1644,0px -4px #5a1643,0px -4.5px #581541,0px -5px #561540,0px -5.5px #53143e,0px -6px #51143d,0px -6.5px #4f133b,0px -7px #4d133a,0px -7.5px #4b1238, 0 0 5px rgba(0,0,0,.51), 0 1px 3px rgba(0, 0, 0, .53), 0 3px 5px rgba(0, 0, 0, .52), 0 5px 10px rgba(0, 0, 0, .525), 0 10px 10px rgba(0, 0, 0, .52), 0 20px 20px rgba(0, 0, 0, .515); }
  .header3d.header3d__down {
    text-shadow: -1px 0px 3px #bc2e8c,0px 0px #6a1a4f,0px 0.25px #66194c,0px 0.5px #621849,0px 0.75px #5e1746,0px 1px #5a1643,0px 1.25px #561540,0px 3px #5e1746,0px 3.5px #5c1644,0px 4px #5a1643,0px 4.5px #581541,0px 5px #561540,0px 5.5px #53143e,0px 6px #51143d,0px 6.5px #4f133b,0px 7px #4d133a,0px 7.5px #4b1238, 0 0 5px rgba(0,0,0,.51), 0 1px 3px rgba(0, 0, 0, .53), 0 3px 5px rgba(0, 0, 0, .52), 0 5px 10px rgba(0, 0, 0, .525), 0 10px 10px rgba(0, 0, 0, .52), 0 20px 20px rgba(0, 0, 0, .515); }
  .header3d.header3d--project {
    color: #6A1A4F; }
  .header3d.header3d--footer {
    color: #6A1A4F; }

.new-hero {
  position: relative;
  text-align: left;
  padding-top: 40px;
  padding-bottom: 40px; }
  .new-hero .hero__intro,
  .new-hero .hero__para {
    font-family: "Biryani", sans-serif;
    font-weight: 200;
    font-size: 1.5em;
    text-wrap: pretty; }
    .new-hero .hero__intro.hero__para,
    .new-hero .hero__para.hero__para {
      font-size: 1.25em;
      margin-top: 40px;
      margin-bottom: 40px; }
  @media (min-width: 640px) {
    .new-hero {
      min-height: 385px; }
      .new-hero > div {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0; } }
  @media (min-width: 640px) {
    .new-hero {
      min-height: 380px; } }
  @media (min-width: 1024px) {
    .new-hero {
      min-height: 380px; } }

.new-hero__text {
  z-index: 10; }

.new-hero__me {
  z-index: 5;
  background-image: url(/images/me-bw-2.png);
  background-blend-mode: multiply;
  background-repeat: no-repeat;
  display: none;
  mix-blend-mode: multiply;
  height: 100%;
  width: 100%;
  position: absolute; }
  @media (min-width: 640px) {
    .new-hero__me {
      display: block;
      z-index: 0;
      background-size: 50%;
      background-position: 126% bottom; } }
  @media (min-width: 835px) {
    .new-hero__me {
      background-size: 40%;
      background-position: 100% bottom; } }
  @media (min-width: 1200px) {
    .new-hero__me {
      background-size: contain;
      max-height: 350px;
      background-position: 100% bottom; } }

.hero {
  text-align: left;
  padding-top: 40px;
  padding-bottom: 40px; }
  .hero .hero__intro,
  .hero .hero__para {
    font-family: "Biryani", sans-serif;
    font-weight: 200;
    font-size: 1.5em; }
    .hero .hero__intro.hero__para,
    .hero .hero__para.hero__para {
      font-size: 1.25em;
      margin-top: 40px;
      margin-bottom: 40px; }

.hero--home {
  display: flex;
  align-items: flex-end;
  padding-bottom: 0;
  position: relative; }

.hero__me img {
  right: 100px;
  align-self: flex-end; }

.blog-posts {
  list-style: none;
  padding: 0; }
  .blog-posts li {
    margin: 100px 0; }

.blog-post .post-details {
  margin: 5px 0;
  font-size: 1.2rem; }
  .blog-post .post-details .blog-filter {
    display: inline-block;
    text-align: left; }
    .blog-post .post-details .blog-filter a {
      position: relative;
      top: -5px; }
  .blog-post .post-details a {
    text-decoration: none; }
  .blog-post .post-details .post-date {
    position: relative;
    top: -3px;
    margin-left: 5px; }
  .blog-post .post-details:after {
    content: "";
    display: table;
    clear: both; }
.blog-post .post-content .button {
  margin: 30px 0 0 0; }

.pagination {
  text-align: center; }

.blog-filter {
  text-align: center; }
  .blog-filter a {
    background: #eee;
    padding: 3px 5px;
    font-size: .8em;
    border-radius: 0px;
    color: #888;
    transition: .2s ease-in-out; }
    .blog-filter a:hover {
      color: #555;
      text-decoration: none; }

.page-header {
  font-family: "Biryani", sans-serif;
  font-weight: 200;
  color: #e8efe1; }
  .page-header span {
    display: block; }
  .page-header .page-title {
    font-size: 1.5em;
    display: inline-block; }
  .page-header .page-title-2 {
    display: inline-block;
    font-size: 1.5em; }
    @media (min-width: 1024px) {
      .page-header .page-title-2 {
        display: block; } }
  .page-header .page-heading {
    margin-top: 20px;
    font-size: 1.25em; }
  .page-header .page-subtitle {
    margin-top: 40px;
    font-size: 0.875em; }
  .page-header p {
    color: #e8efe1; }
  .page-header a {
    color: #e8efe1;
    text-decoration: underline; }

/* button variables */
input.toggle__input {
  display: none;
  visibility: hidden; }

label.toggle__label {
  display: block;
  margin: 30px 0 10px 0;
  font-size: 1.25em; }

label.toggle__label:hover {
  color: #000; }

label.toggle__label::before {
  font-weight: bold;
  content: "+";
  vertical-align: center;
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-right: 3px; }

#expand {
  transition: max-height 0.15s ease-out;
  max-height: 500px;
  overflow: hidden; }

#toggle:checked ~ #expand {
  max-height: 0;
  transition: max-height 0.25s ease-in; }

#toggle:checked ~ label.toggle__label::before {
  content: "-"; }

.card-hover {
  transition: background-color .3s;
  background-color: #1e2d35; }
  .card-hover:hover {
    background-color: #1b282e; }

div.card {
  margin-bottom: 2em;
  box-sizing: border-box;
  position: relative;
  perspective: inherit;
  text-decoration: none;
  text-align: left;
  text-decoration: none;
  transform-style: preserve-3d;
  width: 100%; }
  div.card:nth-child(odd) {
    float: right; }
  div.card:nth-child(even) {
    float: left; }
  div.card img {
    width: 100%; }
  div.card p {
    position: relative;
    padding-left: .7rem;
    padding-right: .7rem; }
  @media (min-width: 640px) {
    div.card {
      width: 30%; } }
  div.card .card__bg {
    position: relative; }
  div.card .card-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 22;
    display: block;
    width: 100%; }
  div.card .card-info {
    color: #e8efe1;
    width: 100%;
    margin-top: 1rem;
    top: 0;
    position: relative; }
  div.card:nth-child(odd) .card-info {
    left: 0; }
  div.card:nth-child(even) .card-info {
    right: 0; }
  div.card .card-info__header {
    font-size: 0.9em;
    font-family: "Biryani", sans-serif;
    font-weight: 200;
    margin-top: 0;
    margin-bottom: .5em; }
  div.card .card-info__desc {
    color: #b3b3b3;
    font-weight: 200;
    margin: 0;
    font-size: 0.9em;
    font-family: "Biryani", sans-serif;
    display: block;
    margin-bottom: 1em; }
  div.card .card-info__skills {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 0.6em;
    font-family: "Biryani", sans-serif;
    display: block;
    text-transform: uppercase;
    color: #787878; }

.gutter-sizer {
  width: 5%; }

.block {
  transform-style: preserve-3d;
  transform: translateZ(10px);
  cursor: pointer;
  user-select: none;
  box-shadow: 0px 6px 18px 0px rgba(0, 0, 0, 0.12);
  -webkit-perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
  /* double colon syntax for pseudo elements because IE8 doesn't need to see them (no transforms) */
  /* pushing the block down; done with animations with steps because transitions are too buggy and jumpy */ }
  .block:focus {
    outline: none; }
  .block::before, .block::after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #203038;
    transform-origin: 0% 0%; }
  .block::before {
    content: "";
    height: 40px;
    background: #2b414b;
    transform: rotateX(-90deg); }
  .block::after {
    content: "";
    width: 40px;
    transform: rotateY(90deg); }
  .block.top-half::before {
    top: auto;
    bottom: 0;
    background: #0f171b;
    transform-origin: 100% 100%;
    transform: rotateX(90deg); }
  .block.left-half::after {
    left: auto;
    right: 0;
    transform-origin: 100% 100%;
    transform: rotateY(-90deg); }

@keyframes block {
  to {
    transform: translateZ(40px); } }
@keyframes blockbefore {
  to {
    height: 80px; } }
@keyframes blockafter {
  to {
    width: 80px; } }
/* hide pseudo elements in IE9 and IE10 (no 3D transforms) */
@media screen and (min-width: 0\0 ) {
  .block::before,
  .block::after {
    display: none; } }
/* hide pseudo elements in nonOpera) */
x:-o-prefocus,
.block::before,
.block::after {
  display: none; }

.pswp__zoom-wrap {
  text-align: center; }
  .pswp__zoom-wrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.wrapper {
  line-height: 0;
  width: 100%;
  max-width: 900px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  width: 100%; }
  .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

video {
  width: 100% !important;
  height: auto !important; }

.project-content {
  padding-top: 5%; }
  .project-content h1,
  .project-content h2,
  .project-content h3,
  .project-content h4,
  .project-content h5,
  .project-content h6 {
    font-weight: 600; }
  .project-content p {
    width: auto;
    max-width: 640px; }

.project-row {
  margin-top: 4em;
  margin-bottom: 4em;
  display: block;
  max-width: 1200px; }
  @media (min-width: 640px) {
    .project-row {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start; } }
  .project-row .project-row__col {
    flex: 1 0 0px;
    width: auto;
    padding-right: 1rem;
    padding-bottom: 1rem; }
    .project-row .project-row__col .photoswipe-item a {
      display: block;
      border-bottom: none; }

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden; }

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%; }

.intrinsic-container-320-107 {
  padding-bottom: 33.4375%; }

.intrinsic-container-320-107 {
  padding-bottom: 76.09375%; }

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%; }

.intrinsic-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.pswp__bg--digi {
  background-color: #6A1A4F; }

.pswp__counter--digi {
  font-size: 1.25em;
  font-family: "Biryani", sans-serif; }

.project-pagination {
  display: flex;
  display: flex;
  flex-wrap: wrap;
  float: left;
  width: 100%;
  justify-content: space-between;
  margin: 0; }
  .project-pagination p.next-project,
  .project-pagination p.prev-project {
    font-family: "Biryani", sans-serif;
    font-size: 2em;
    line-height: 1; }
    @media (min-width: 500px) {
      .project-pagination p.next-project,
      .project-pagination p.prev-project {
        font-size: 2em; } }
    @media (min-width: 1024px) {
      .project-pagination p.next-project,
      .project-pagination p.prev-project {
        font-size: 3em; } }
    .project-pagination p.next-project i,
    .project-pagination p.prev-project i {
      font-style: normal;
      position: relative; }
  .project-pagination p.prev-project {
    text-align: left; }
  .project-pagination p.next-project {
    text-align: right; }
  .project-pagination .card-col--arrow {
    width: 20%;
    margin: 1em;
    text-shadow: -1px 0px 3px #476b7c,0px 0px #22333b,0px -0.25px #203038,0px -0.5px #1e2d35,0px -0.75px #1c2b31,0px -1px #1b282e,0px -1.25px #19252b,0px -3px #1c2b31,0px -3.5px #1b2930,0px -4px #1b282e,0px -4.5px #1a262c,0px -5px #19252b,0px -5.5px #182429,0px -6px #172228,0px -6.5px #162126,0px -7px #151f24,0px -7.5px #141e23, 0 0 5px rgba(0,0,0,.51), 0 1px 3px rgba(0, 0, 0, .53), 0 3px 5px rgba(0, 0, 0, .52), 0 5px 10px rgba(0, 0, 0, .525), 0 10px 10px rgba(0, 0, 0, .52), 0 20px 20px rgba(0, 0, 0, .515); }
  .project-pagination .card--prev,
  .project-pagination .card--next {
    display: flex;
    align-items: flex-start; }
    .project-pagination .card--prev .card-info,
    .project-pagination .card--next .card-info {
      margin-top: 0; }
    @media (min-width: 500px) {
      .project-pagination .card--prev,
      .project-pagination .card--next {
        align-items: center;
        width: 45%;
        justify-content: space-between; }
        .project-pagination .card--prev .card-info,
        .project-pagination .card--next .card-info {
          margin-top: 1em; } }
  .project-pagination .card--prev .card-info {
    text-align: left; }
    @media (min-width: 500px) {
      .project-pagination .card--prev .card-info {
        text-align: center; } }
  .project-pagination .card--next .card-info {
    text-align: right; }
    @media (min-width: 500px) {
      .project-pagination .card--next .card-info {
        text-align: center; } }
  .project-pagination .card-col--content .card__bg {
    display: none; }
    @media (min-width: 640px) {
      .project-pagination .card-col--content .card__bg {
        display: block; } }
  .project-pagination .card--prev .card-col--content-filler {
    width: 100%; }
    .project-pagination .card--prev .card-col--content-filler .card-info {
      margin-top: 0;
      text-align: left; }
  @media (min-width: 500px) {
    .project-pagination {
      margin: 0; } }
  @media (min-width: 1200px) {
    .project-pagination {
      margin: 0; } }

.brand-logos {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0; }
  .brand-logos li {
    box-sizing: border-box;
    padding: 4px;
    padding-bottom: 0px;
    width: 50%; }
    @media (min-width: 640px) {
      .brand-logos li {
        width: 33%;
        padding: 6px; } }
    @media (min-width: 1024px) {
      .brand-logos li {
        width: 25%;
        padding: 10px; } }

input[type=submit] {
  color: #90236a;
  text-decoration: none;
  padding: 20px 30px;
  border-radius: 3px;
  transition: 0.2s ease-in-out;
  border: 1px solid #e8efe1;
  background: #e8efe1;
  cursor: pointer; }

input[type=submit]:hover {
  border: 1px solid #e8efe1;
  color: #e8efe1;
  background: #90236a; }

input[type=submit]:active {
  transform: translateY(1px); }

textarea,
input,
button,
select {
  font-family: inherit;
  font-size: inherit; }

input[type=submit] {
  margin: 20px 0 0 0; }

label,
input,
textarea {
  display: block;
  width: 100%;
  box-sizing: border-box; }

textarea {
  resize: vertical;
  height: 250px; }

label {
  margin: 30px 0 10px 0;
  font-size: 1.2em; }

input,
textarea {
  padding: 20px;
  font-size: 1.2em;
  border-radius: 3px; }

input,
textarea {
  transition: all 0.30s ease-in-out;
  outline: none;
  border: 1px solid #DDDDDD; }

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
textarea:focus {
  box-shadow: 0 0 5px #51cbee;
  border: 1px solid #51cbee; }

.form-help-text {
  padding-top: 10px;
  font-size: 0.875em; }

.nav {
  width: auto;
  margin: 0 5%; }
  @media (min-width: 640px) {
    .nav {
      margin: 0 10%; } }

.header {
  position: relative;
  z-index: 1000;
  padding: 5% 0;
  margin-bottom: 40px;
  display: flex;
  align-items: flex-start;
  align-content: center;
  justify-content: space-between; }

.logo {
  display: block;
  margin-top: 1em; }

svg.digi-svg {
  width: 68px; }

.nav-list {
  margin: 0;
  padding: 0; }
  @media (min-width: 500px) {
    .nav-list {
      display: flex;
      justify-content: flex-end;
      align-items: center; } }
  .nav-list li {
    text-align: right;
    padding: 0 1rem;
    display: block; }
    .nav-list li a {
      color: #e8efe1;
      display: inline-block;
      text-decoration: none;
      padding-left: 0;
      padding-right: 0;
      padding-top: .5rem;
      padding-bottom: .5rem; }
      .nav-list li a.active:after {
        content: '';
        display: block;
        width: 100%;
        background: #e8efe1; }
    @media (min-width: 1024px) {
      .nav-list li a:after {
        content: '';
        display: block;
        height: 2px;
        width: 0px;
        background: transparent;
        transition: width .4s ease, background-color .4s ease; }
      .nav-list li a:hover:after {
        width: 100%;
        background: #e8efe1; } }

.footer-wrap {
  position: relative;
  z-index: 1000;
  width: auto;
  padding: 5% 0;
  margin-bottom: 40px;
  display: block;
  align-items: flex-start;
  align-content: center;
  justify-content: space-between;
  perspective: 1050px; }
  @media (min-width: 1024px) {
    .footer-wrap {
      display: flex; } }

.footer-signoff {
  text-align: center;
  padding: 1rem; }

.footer__left {
  width: 100%; }
  @media (min-width: 1024px) {
    .footer__left {
      width: 30%; } }

.footer__right {
  width: 100%; }
  @media (min-width: 1024px) {
    .footer__right {
      width: 70%; } }

footer {
  position: relative;
  width: 100%;
  z-index: 60;
  color: #fff; }
  footer p {
    color: #e8efe1;
    font-size: 0.875em; }
  footer a {
    color: #e8efe1;
    text-decoration: underline; }
  footer h1,
  footer h2,
  footer h3,
  footer h4,
  footer h5,
  footer h6 {
    font-weight: 200;
    color: #e8efe1; }
  footer:hover,
  footer a:hover {
    color: #fff; }

.footer-links {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: 1em;
  margin: 0;
  padding: 0;
  position: relative; }
  @media (min-width: 1024px) {
    .footer-links {
      display: block;
      justify-content: flex-end;
      align-items: center;
      padding-top: 0; } }
  .footer-links li {
    text-align: left;
    display: block; }
    @media (min-width: 1024px) {
      .footer-links li:first-of-type a {
        padding-top: 0; } }
    .footer-links li a {
      color: #e8efe1;
      display: inline-block;
      text-decoration: none;
      padding-left: 0;
      padding-right: 1rem;
      padding-top: .5rem;
      padding-bottom: .5rem; }
    @media (min-width: 1024px) {
      .footer-links li a:after {
        content: '';
        display: block;
        height: 2px;
        width: 0px;
        background: transparent;
        transition: width .4s ease, background-color .4s ease; }
      .footer-links li a:hover:after {
        width: 100%;
        background: #e8efe1; } }

.footer-signoff {
  font-size: 0.7em; }
